admin     11    22-06-2017, 12:28Новости хостинга
Теперь Ваши сайты будут работать ещё быстрее на виртуальном хостинге, если Вы активируете режим работы PHP LSAPI для Вашего домена. По скорости и эффективности LSAPI сопоставим c Nginx + FPM, имеет возможности Apache + mod_php, поддерживает конфигуратор .htaccess и имеет ряд других преимуществ. 


  admin     11    20-06-2017, 13:20Новости хостинга
С 1 июля 2017 года вступают в действие новые тарифы на услуги регистрации, продления регистрации и смены регистратора для доменов .ru и .рф. 


  admin     1 007    15-04-2017, 16:26Новости хостинга
Как уже ранее сообщалось. В связи с увеличением заказов аренды виртуальных серверов под почтовые рассылки, мы приняли решение о запуске новых тарифных планов VPS - SMTP. Эти тарифные планы специализированы и включает персонализированную настройку сервера под массовые почтовые рассылки. 


  admin     1 027    7-03-2017, 09:20Полезная информация
Сегодня я дам несколько советов как правильно проводить Email-рассылку и избежать попадания ваших писем в спам. Существует несколько простых правил, выполнение которых позволит вам правильно рассылать письма или большие рассылки.


  admin     1 025    4-03-2017, 12:41Безопасность
В ядре Linux выявлена уязвимость (CVE-2017-6074), позволяющая непривилегированному локальному пользователю выполнить код правами root. Проявляется во всех ядрах с поддержкой DCCP, начиная с 2.6.14 и вплоть до выпуска 4.9.11, собранных с опцией CONFIG_IP_DCCP В большинстве случаев dccp отключен в


  admin     1 045    25-01-2017, 20:43Новости хостинга
Уважаемые клиенты рады вам сообщить о измени списка доступных к регистрации доменных зон. 


  admin     1 058    24-01-2017, 21:19Безопасность
Уведомляем вас о том, что специалистами компании ISPsystem была выявлена критическая угроза безопасности в программном продукте ISPmanager Business. Обнаруженная уязвимость позволяет на уровне пользователя получить доступ к редактированию базы данных панели управления.


  admin     1 101    20-01-2017, 17:48Безопасность
Множественный Cross-Site Scripting в phpMyAdmin, вызванный неправильной проверкой вводимых пользователем данных. Злоумышленник может использовать эту уязвимость для выполнения сценариев в Wеб-браузере жертвы. Используется эту уязвимость для кражи учетных данных. Для устранения уязвимости обновите